<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title> Admin Hura Pc </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <script>
        try {
            const localStorageItem = localStorage.getItem("__NEXUS_CONFIG_v3.0__")
            if (localStorageItem) {
                const theme = JSON.parse(localStorageItem).theme
                if (theme !== "system") {
                    document.documentElement.setAttribute("data-theme", theme)
                }
            }
        } catch (err) {
            console.log(err)
        }
    </script>

    <link rel="stylesheet" href="{{'style.css' | asset_url}}?{{ 'now' | date : '%Y-%m-%d.%H.%M.%S' }}">

</head>

<body>

    <div class="size-full">

        <div class="flex h-screen min-w-0 grow flex-col overflow-auto">

            {% include "other/header" %}

            <div id="layout-content">
                {{ page_content }}
            </div>
        </div>

    </div>




    {% include javascript/index %}


</body>

</html>